body,
div,
dl,
dt,
dd,
ul,
ol,
li,
h1,
h2,
h3,
h4,
h5,
h6,
pre,
form,
fieldset,
input,
textarea,
p,
blockquote,
th,
td {
	margin: 0;
	padding: 0;
}

table {
	border-collapse: collapse;
	border-spacing: 0;
}

fieldset,
img {
	border: 0;
}

address,
caption,
cite,
code,
dfn,
em,
th,
var {
	font-style: normal;
	font-weight: normal;
}

ol,
ul {
	list-style: none;
}

caption,
th {
	text-align: left;
}

h1,
h2,
h3,
h4,
h5,
h6 {
	font-size: 100%;
	font-weight: normal;
}

q:before,
q:after {
	content: '';
}

abbr,
acronym {
	border: 0;
}

html {
	height: 100%;
	/*background: url(../images/bg2.jpg) no-repeat center center fixed;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
	*/
}

.clear {
	clear: both;
}

body {
	font: 12px/18px Arial, Tahoma, Verdana, sans-serif;
	width: 100%;
	height: 100%;
}

a {
	color: #8e2e4e;
	outline: none;
	text-decoration: underline;
}

a:hover {
	text-decoration: none;
}

p {
	margin: 0 0 18px
}

img {
	border: none;
}

input {
	vertical-align: middle;
}

#wrapper {
	width: 1000px;
	margin: 0 auto;
	min-height: 100%;
	height: auto !important;
	height: 100%;
}


/* Header
-----------------------------------------------------------------------------*/
#header {
	height: 240px;
	position: relative;
	background: rgba(255, 255, 255, 0.85);
	z-index: 2;
}

#header #lang {
	position: absolute;
	right: 15px;
	top: 10px;
}

#header #lang a {
	font-size: 14px;
	text-decoration: none;
	color: #000;
}

#header #lang a:hover {
	border-bottom: 1px #8e2e4e solid;
}

#logo {
	padding-top: 10px;
	float: left;
	position: relative;
	left: 25px;
}

#bookBtn {
	display: inline-block;
	color: white;
	background-color: #8c2d4d;
	width: 140px;
	height: 20px;
	text-decoration: none;
	text-align: center;
	letter-spacing: 1px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	outline: none;
	transition: all 0.25s ease-in-out;
	-webkit-transition: all 0.25s ease-in-out;
	-moz-transition: all 0.25s ease-in-out;
	border: 1px solid rgba(140, 45, 77, 0.2);
	position: absolute;
	right: 25px;
	top: 45px;
	padding: 5px;
}

#bookBtn:focus,
#bookBtn:hover {
	box-shadow: 0 0 5px rgba(0, 0, 0, 1);
	-webkit-box-shadow: 0 0 5px rgba(0, 0, 0, 1);
	-moz-box-shadow: 0 0 5px rgba(0, 0, 0, 1);
	border: 1px solid rgba(140, 45, 77, 0.8);
}

#nav-menu {
	position: relative;
	float: left;
	height: 33px;
	top: 167px;
	left: 85px;
}

#nav-menu ul {
	list-style: none;
	padding: 0;
	margin: 0;
	/*font-family: Arial narrow;*/
}

#nav-menu li {
	float: left;
	margin: 0 0.15em;
	font-size: 17px;
}

#nav-menu li a {
	position: relative;
	color: #898989;
	text-decoration: none;
	font-size: 14px;
	font-weight: bold;
	padding-left: 12px;
	padding-right: 12px;
}

#nav-menu li a:after {
	content: "|";
	position: absolute;
	right: -5px;
	color: #898989 !important;
}

#nav-menu li:last-child a:after {
	content: "";
}

#nav-menu li a:hover {
	border-bottom: 4px solid #8e2e4e;
	padding-bottom: 10px;
	color: #8e2e4e !important;
}

.active {
	border-bottom: 4px solid #8e2e4e;
	padding-bottom: 10px;
	color: #8e2e4e !important;
}

#contact_details {
	padding-top: 12px;
	margin-top: 12px;
	border-top: 1px solid #898989;
}

#contact_details p {
	text-align: center;
	font-size: 12px;
	color: #000;
}

/* Middle
-----------------------------------------------------------------------------*/
#content {
	padding: 0 0 30px;
	position: relative;
	overflow: auto;
	background: rgba(255, 255, 255, 0.85);
	margin-bottom: 115px;
}

#titles {
	color: #8e2e4e;
	font-size: 20px;
	font-weight: bold;
	margin-top: 14px;
	margin-bottom: 20px;
}

#outer {
	position: relative;
	width: 900px;
	margin: 0 auto;
	border-top: 1px solid #898989;
}

#outer #col_left {
	float: left;
	width: 220px;
	margin-right: 20px;
}

#outer #col_right {
	float: left;
	width: 660px;
	text-align: justify;
}

#article {
	background: #efe8e4;
	margin-bottom: 25px;
	overflow: auto;
	margin-top: 15px;
}

#article #article_thumb {
	float: left;
}

#article #article_thumb img {
	border: 4px solid #fff;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	margin: 15px 0 0 15px;
}

#article #article_title {
	float: right;
	font-weight: bold;
	font-size: 14px;
	position: relative;
	top: 20px;
	right: 20px;
	width: 400px;
	text-align: center;
}

#article #article_content {
	float: left;
	width: 630px;
	margin-left: 15px;
	margin-top: 10px;
}

#article #article_book_btn {
	float: right;
	color: #892c4b;
	text-decoration: none;
	font-size: 15px;
	padding-top: 90px;
	padding-right: 25px;
	font-weight: bold;
}

#article #article_book_btn:hover {
	letter-spacing: 1px;
	font-weight: bold;
}


/*FORM
-----------------------------------------------------------------------------*/
#contact-form {
	width: 523px;
	padding: 0px;
	position: relative;
	margin: 0 auto;
}

.form-group {
	display: inline-block;
}

#contact-form h1 {
	font-size: 42px;
}

#contact-form h2 {
	margin-bottom: 15px;
	font-style: italic;
	font-weight: normal;
}

#contact-form input,
#contact-form select {
	font-size: 12px;
	margin-bottom: 2px;
	color: #000;
}

#contact-form textarea {
	font-size: 12px;
	margin-bottom: 2px;
	color: #000;
}

#contact-form label {
	font-size: 12px;
	margin-bottom: 2px;
	color: #000;
}

#contact-form input,
#contact-form select {
	width: 245px;
	border: 1px solid #dddddd;
	background-color: #fff;
	padding: 4px;
	transition: all 0.25s ease-in-out;
	-webkit-transition: all 0.25s ease-in-out;
	-moz-transition: all 0.25s ease-in-out;
	border-radius: 3px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border: 1px solid rgba(142, 46, 78, 0.2);
}

#contact-form #security_code {
	width: 150px;
}

#contact-form textarea {
	width: 510px;
	border: 1px solid #dddddd;
	background-color: #fff;
	padding: 4px;
	transition: all 0.25s ease-in-out;
	-webkit-transition: all 0.25s ease-in-out;
	-moz-transition: all 0.25s ease-in-out;
	border-radius: 3px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border: 1px solid rgba(142, 46, 78, 0.2);
}

#contact-form input:hover,
#contact-form select:hover,
#contact-form textarea:hover,
#contact-form input:focus,
#contact-form select:focus,
#contact-form textarea:focus {
	box-shadow: 0 0 5px rgba(0, 0, 0, 1);
	-webkit-box-shadow: 0 0 5px rgba(0, 0, 0, 1);
	-moz-box-shadow: 0 0 5px rgba(0, 0, 0, 1);
	border: 1px solid rgba(142, 46, 78, 0.8);
}

#contact-form textarea {
	height: 115px;
	max-width: 510px;
}

#contact-form label {
	display: block;
}

#contact-form .required {
	font-weight: bold;
	color: #F00;
}

#contact-form #submit-button {
	color: #fff;
	text-decoration: none;
	padding: 3px;
	background-color: #8e2e4e;
	outline: none;
	transition: all 0.25s ease-in-out;
	-webkit-transition: all 0.25s ease-in-out;
	-moz-transition: all 0.25s ease-in-out;
	border-radius: 3px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border: 1px solid rgba(142, 46, 78, 0.2);
	cursor: pointer;
	margin-top: 44px;
	margin-left: 145px;
}

#contact-form #submit-button:hover {
	box-shadow: 0 0 5px rgba(0, 0, 0, 1);
	-webkit-box-shadow: 0 0 5px rgba(0, 0, 0, 1);
	-moz-box-shadow: 0 0 5px rgba(0, 0, 0, 1);
	border: 1px solid rgba(142, 46, 78, 0.8);
}

#contact-form #submit-button:active {
	position: relative;
	top: 1px;
}

#contact-form #loading {
	width: 32px;
	height: 32px;
	background-image: url(../img/loading.html);
	display: block;
	position: absolute;
	right: 130px;
	bottom: 16px;
	display: none;
}

#errors {
	border: solid 1px #E58E8E;
	padding: 10px;
	/*margin:25px 0px;*/
	margin: 15px 0px;
	display: block;
	width: 380px;
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	border-radius: 8px;
	background: #FFE6E6 url(../img/cancel_48.html) no-repeat 350px center;
	display: none;
}

#errors li {
	padding: 2px;
	list-style: none;
}

#errors li:before {
	content: ' - ';
}

#errors #info {
	font-weight: bold;
}

#errors #info:before {
	content: '';
}

#success {
	border: solid 1px #83D186;
	padding: 25px 10px;
	/*margin:25px 0px;*/
	margin: 15px 0px;
	display: block;
	width: 380px;
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	border-radius: 8px;
	background: #D3EDD3 url(../img/accepted_48.html) no-repeat 350px center;
	font-weight: bold;
	display: none;
}

#errors.visible,
#success.visible {
	display: block;
}

#req-field-desc {
	font-style: italic;
	position: relative;
	top: -65px;
}

#captcha {
	background-color: #fff;
	position: absolute;
	margin-left: 18px;
	margin-top: -3px;
	transition: all 0.25s ease-in-out;
	-webkit-transition: all 0.25s ease-in-out;
	-moz-transition: all 0.25s ease-in-out;
	border-radius: 3px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border: 1px solid rgba(142, 46, 78, 0.2);
}

#refresh {
	margin-left: 126px;
	position: relative;
	top: 5px;
}

/* Footer
-----------------------------------------------------------------------------*/
#footer {
	/*width: 1000px;*/
	/*height: 83px;*/
	/*margin: -83px auto 0;*/
	margin: 0 auto 0;
	width: 100%;
	background: #8e2e4e;
	position: relative;
	z-index: 1;
}

#footer #content_footer {
	position: relative;
	text-align: center;
	width: 1000px;
	margin: 0 auto;
	padding-top: 40px;
	color: #fff;
	position: relative;
	top: 10px;
}

#footer #content_footer p {
	margin-bottom: 0px;
}

#footer #content_footer a {
	color: #fff;
	text-decoration: none;
}

#footer #content_footer a:hover {
	text-decoration: underline;
}

#footer p {
	margin-bottom: 0px;
	color: #fff;
	text-align: center;
}

#footer a {
	color: #fff;
	text-decoration: none;
}

#footer a:hover {
	text-decoration: underline;
}

#footer #under_footer {
	width: 1040px;
	margin: 0 auto;
	position: relative;
	display: flex;
	align-self: center;
}

#footer #under_footer>div a {}

#under_footer>a>img {
	float: left;
	margin-right: 45px;
}

div#features {
	/* display: inline-block;
	height: 100%;
	width: 300px;
	margin-top: 12px;
	margin-left: 10px; */
	display: flex;
	align-items: center;
}

div#features>div {
	display: block;
	margin-bottom: 6px;
}

div#features img {
	/* margin: 0 15px; */
}

#links {
	margin-top: -47px;
	line-height: 14px;
}

/* Booking Engine */
#reservation {
	position: relative;
	width: 220px;
	margin-bottom: 10px;
	padding: 2px;
	text-align: right;
	margin: 0 auto;
	overflow: auto;
	background-color: #efe8e4;
	margin-top: 13px;
}

#reservation #title_reservation {
	text-align: center;
	font-size: 20px;
	color: #fff;
	background: #a49ec2;
	padding: 9px;
}

#reservation #book_title {
	float: left;
	width: 170px;
	margin: 0px;
	margin-bottom: 5px;
	padding: 0px;
	color: #333333;
	font-size: 16px;
	letter-spacing: 2px;
	text-align: center;
}

#reservation .field {
	float: left;
	position: relative;
	margin-left: 8px;
	margin-right: 8px;
	text-align: center;
}

#reservation .field input,
select,
.label {
	float: left;
	width: 53px;
	position: relative;
	color: #71677c;
	text-align: left;
	cursor: pointer;
}

#reservation .field input,
select {
	background-color: #fff;
	width: 40px;
}

#reservation .field .label {
	padding-top: 2px;
}

#reservation .field #checkIn,
#reservation .field #btn {
	width: 146px;
	text-align: center;
	background-color: #fff;
}

#reservation .field #arrival,
#reservation .field #btn {
	width: 146px;
	text-align: center;
	background-color: #fff;
}

#reservation .field #departure,
#reservation .field #btn {
	width: 146px;
	text-align: center;
	background-color: #fff;
}

#reservation .field #btn {
	width: 170px;
	height: 20px;
	margin-top: 10px;
	padding-bottom: 5px;
	color: #fff;
	font-size: 12px;
	letter-spacing: 2px;
	cursor: pointer;
	margin-left: 18px;
	background-color: #8c2d4d;
}

.button {
	outline: none;
	transition: all 0.25s ease-in-out;
	-webkit-transition: all 0.25s ease-in-out;
	-moz-transition: all 0.25s ease-in-out;
	border-radius: 3px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border: 1px solid rgba(140, 45, 77, 0.2);
}

.button:focus,
.button:hover {
	box-shadow: 0 0 5px rgba(0, 0, 0, 1);
	-webkit-box-shadow: 0 0 5px rgba(0, 0, 0, 1);
	-moz-box-shadow: 0 0 5px rgba(0, 0, 0, 1);
	border: 1px solid rgba(140, 45, 77, 0.8);
}

.book {
	outline: none;
	transition: all 0.25s ease-in-out;
	-webkit-transition: all 0.25s ease-in-out;
	-moz-transition: all 0.25s ease-in-out;
	border-radius: 3px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border: 1px solid rgba(140, 45, 77, 0.2);
	color: #fff;
	background-color: #a49ec2;
	text-decoration: none;
	/*margin-left: 30px;*/
	margin-left: 570px;
	top: 14px;
	position: relative;
}

.book:focus,
.book:hover {
	box-shadow: 0 0 5px rgba(0, 0, 0, 1);
	-webkit-box-shadow: 0 0 5px rgba(0, 0, 0, 1);
	-moz-box-shadow: 0 0 5px rgba(0, 0, 0, 1);
	border: 1px solid rgba(140, 45, 77, 0.8);
}

.linkapi {
	float: left;
	width: 195px;
	margin: 11px;
	margin-bottom: 8px;
	margin-right: 8px;
	font-size: 12px;
	text-align: center;
	color: #272727;
	border-bottom: 1px dotted #272727;
	margin-left: 35px;
}

.linkapi:hover {
	color: #8e2e4e;
}

.linkapi a {
	float: right;
	display: block;
	width: 185px;
	height: 35px;
	color: #272727;
	text-decoration: none;
}

.linkapi a:hover {
	color: #8e2e4e;
}

#map {
	outline: none;
	transition: all 0.25s ease-in-out;
	-webkit-transition: all 0.25s ease-in-out;
	-moz-transition: all 0.25s ease-in-out;
	border-radius: 3px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border: 1px solid rgba(140, 45, 77, 0.2);
	color: #fff;
	background-color: #8c2d4d;
	text-decoration: none;
	margin-left: 570px;
	top: 5px;
	position: relative;
	padding: 3px;
}

#map:focus,
#map:hover {
	box-shadow: 0 0 5px rgba(0, 0, 0, 1);
	-webkit-box-shadow: 0 0 5px rgba(0, 0, 0, 1);
	-moz-box-shadow: 0 0 5px rgba(0, 0, 0, 1);
	border: 1px solid rgba(140, 45, 77, 0.8);
}

#socials {
	margin-top: -25px;
	margin-bottom: 5px;
}

#box_socials {
	width: 160px;
	position: absolute;
	top: 30px;
	left: 217px;
}

#book_transfer {
	outline: none;
	transition: all 0.25s ease-in-out;
	-webkit-transition: all 0.25s ease-in-out;
	-moz-transition: all 0.25s ease-in-out;
	border-radius: 3px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border: 1px solid rgba(140, 45, 77, 0.2);
	color: #fff;
	background-color: #703649;
	text-decoration: none;
	width: 145px;
	position: absolute;
	top: 0;
	right: 165px;
	padding: 8px 15px;
}

#book_transfer:hover,
.directions-link:hover {
	box-shadow: 0 0 5px rgba(0, 0, 0, 1);
	-webkit-box-shadow: 0 0 5px rgba(0, 0, 0, 1);
	-moz-box-shadow: 0 0 5px rgba(0, 0, 0, 1);
	border: 1px solid rgba(140, 45, 77, 0.8);
	text-decoration: none !important;
}

#health_guide {
	font-size: 13px;
}

#health_guide p,
#health_guide li {
	/* font-size: 1.8rem; */
	/* margin-bottom: 1rem; */
	/* font-weight: 300; */
	margin-bottom: 10px;
}

#health_guide ul {
	list-style-type: disc;
	list-style-position: inside;
}

#health_guide p {
	margin-bottom: 1rem;
}

#health_guide .health_badge {
	max-width: 40%;
	float: right;
	margin-left: 35px;
	margin-bottom: 35px;
}

#health_guide a {
	color: #000;
	text-decoration: underline;
}

.health_title {
	font-weight: 700 !important;
	color: #8e2e4e !important;
	margin-bottom: 35px !important;
	font-size: 20px;
}

.health_subtitle {
	font-weight: 700 !important;
	margin-bottom: 3px !important;
	font-size: 18px;
}

.instructions_item {
	font-weight: 700 !important;
	color: #8e2e4e !important;
	font-size: 15px;
}

.last_p {
	margin-bottom: 25px !important;
}

.infographic_container {
	text-align: center;
}

.infographic_container img {
	width: 100%;
	max-width: 650px;
}

#bookBtn.health_link {
	top: 90px;
}

#health_guide .health_badge {
	max-width: 40%;
	float: right;
	margin-left: 35px;
	margin-bottom: 35px;
}

#footer .socials {
	position: absolute;
	right: 0;
	top: 50%;
	transform: translateY(-50%);
	text-align: center;
	width: 270px;
}

#footer .socials .social {
	display: inline-block;
	margin: 0 0.75rem;
	transition: all 0.25s ease-in-out;
}

#footer .socials .social:hover {
	transform: translateY(-4px);
}

.directions-link {
	font-size: 15px;
	background-color: #6E374A;
	padding: 8px 15px;
	border-radius: 7px;
	border: 1px solid rgba(140, 45, 77, 0.2);
	position: absolute;
	top: 0;
	right: -11px;
	transition: all 0.25s ease-in-out;
}

.directions-link .directions-image {
	margin-right: 0.5rem;
	vertical-align: bottom;
}